/*     1655445 : 맞춤형 컨텐츠      */
.empty__1655445__ {padding:20px 10px;background:#fafafa;}
.empty__1655445__ p {margin:0;padding:0;}
.empty__1655445__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1655445__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1655445__ dd {margin:0;font-size:13px;}
.empty__1655445__ dd ul li {padding-left:15px;}


/*     1655455 : HTML 편집기      */
.html__1655455__ * {line-height:1.4em}


.html__1655455__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1655455__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1655455__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1655455__ .title p br {display:none;}
}


/*     1655465 : HTML 편집기      */
.html__1655465__ * {
    line-height: 1.4em;
    wrod-break: keep-all;
}

.sub_wrap .s-icon {
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-bottom: 20px;
    background: #faf8f2;
    background-image: url(/img_up/shop_pds/ehompy0451/design/2024/icon/sub2_icon.png);
}

.sub_wrap .rowbox {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.sub_wrap .rowbox .box {
    position: relative;
    display: flex;
    padding: clamp(1rem, 3vw, 3rem);
    background: #fff;
    margin-bottom: 30px;
    border-radius: 30px;
    box-sizing: border-box;
    align-items: baseline;
	border:1px solid #d6d6d6;
}

.sub_wrap .rowbox .box .inner {
    width: calc(100% - 100px);
    padding-left: 1rem;
}

.sub_wrap .rowbox .box .inner ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.sub_wrap .rowbox .box .inner ul li {
    padding: .5rem 0;
    font-size: var(--s_cont);
    font-family: var(--suit);
    color: #111;
}

.sub_wrap .rowbox.col3 .box {
    flex-basis: calc(33.33% - 1rem);
}

.sub_wrap .rowbox.col4 .box {
    flex-basis: calc(25% - 1.5rem);
}

.sub_wrap .rowbox .box.last {
    flex-basis: 100%;
}

.sub_wrap .rowbox .box .inner * {
    word-break: keep-all;
}

.sub_wrap .rowbox .box .inner strong {
    position: relative;
    font-size: clamp(1.1rem, 1.2vw, 1.3rem);
    font-weight: 700;
    font-family: var(--pre);
    color: var(--accent);
    z-index: 1;
}

.sub_wrap .rowbox .box .inner p {
    padding-left: 10px;
    font-size: var(--cont);
    color: #111;
    font-family: var(--pre);
}

.sub_wrap .rowbox .box .inner .tip {
    display: flex;
    align-items: flex-start;
    margin: 0;
    color: #a70000;
    font-family: var(--pre);
    font-size: clamp(.6rem, 1vw, 1rem);
    padding-bottom: .5rem;
}

.sub_wrap .rowbox .box .inner .tip span {
    margin-right: .3rem;
}

@media all and (max-width: 1023px) {
    .sub_wrap .rowbox .box .inner strong {
        font-size: var(--m_s_sub_title);
    }

    .sub_wrap .rowbox .box .inner p,
    .sub_wrap .rowbox .box .inner .tip {
        font-size: var(--m_s_cont);
    }

    .sub_wrap .rowbox .box .icon {
        display: inline-flex;
        justify-content: flex-end;
        width: 100%;
    }

    .sub_wrap .rowbox.col3 .box {
        justify-content: space-between;
        flex-direction: column;
        width: calc(50% - 1rem);
    }

    .sub_wrap .rowbox .box .icon img {
        width: 50px;
        height: 50px;
    }
}

@media all and (max-width: 767px) {
    .sub_wrap .rowbox {
        flex-direction: column;
    }

    .sub_wrap .rowbox .box {
        flex-direction: column;
        align-items: center;
        margin-bottom: 0;
        padding: 2rem;
    }

    .sub_wrap .rowbox .box .inner {
        padding-left: 0;
        width: 100%;
    }

    .sub_wrap .rowbox.col2 .box {
        flex-basis: 100%;
    }

    .sub_wrap .rowbox.col3 .box {
        width: 100%;
    }
}

/*     1655515 : 공백      */
.solid_line__1655515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1655515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1655515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1655515__ {height:30px}
}

/*     1655495 : HTML 편집기      */
.html__1655495__ * {
    line-height: 1.4em
}

.html__1655495__ .sub_page {padding-bottom:0;}

.imgtitle .sec1 {
    padding: clamp(.8rem, 1.8vw, 2.5rem);
    background: #cee1cf;
    background:linear-gradient(45deg, #27bc61, #000b35);
}

.imgtitle .sec1 .cap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: clamp(2rem, 5.5vw, 8rem);
    background: linear-gradient(45deg, #cee1cf, transparent);
}

.imgtitle .sec1 .cap {
    position: relative;
    text-align: center;
    padding: clamp(1rem, 8vw, 8rem) clamp(1rem, 8vw, 8rem) clamp(1rem, 5vw, 5rem);
    border-radius: 3rem;
    background: url(/img_up/shop_pds/ehompy0648/build/option/sub_page223_img11756096910.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	background-position:center;
}

.imgtitle .sec1 .cap * {
    color: #fff;
}

.imgtitle .sec1 .cap .h1 {
    color: #cfab84;
    font-family: 'hosunilbo_myungjo' !important;
	text-align:center; margin:0 auto;
}

.imgtitle .sec .cap .h-conts {
    white-space: pre-line;
    line-height:0;
}

.imgtitle .sec .cap .h-conts p {
	margin:0; padding:0; font-size: var(--s_cont);
}

.imgtitle .sec .cap .h-conts b{
	display:block; font-size: var(--s_title); margin-bottom:15px;
}

.imgtitle .sec .cap .conts {
    white-space: pre-line;
    font-size: clamp(.92rem, .92vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.imgtitle .sec img {
    display: block;
    object-fit: cover;
}

.imgtitle .sec .dec {
    background: #f9f9f9;
    padding: clamp(1rem, 1vw, 1.6rem);
    border-radius: clamp(1.1rem, 1.1vw, 2rem);
    margin-top: clamp(1rem, 2vw, 3rem);
}

.imgtitle .sec .dec .subj {
    font-size: clamp(.9rem, 1vw, 2rem);
}

.imgtitle .sec .dec .d-cont {
    font-size: clamp(.85rem, .85vw, 1rem);
    font-weight: 300;
}


@media (max-width:767px){
	.imgtitle .sec1 .cap br {display:none;}
   .imgtitle .sec .cap .h1{margin-top:1rem;}
}



/*     1655525 : 공백      */
.solid_line__1655525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1655525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1655525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1655525__ {height:30px}
}

/*     1655485 : HTML 편집기      */
.sub_qlt3 .inner > ul {
margin: 0;
padding: 0;
list-style: none;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.sub_qlt3 .inner > p {
	font-size: clamp(1rem, 1vw, 1rem);
	margin-bottom: clamp(1rem, 2vw, 2rem);
	line-height: 1.5em;
}

.sub_qlt3 .inner > ul > li {
	width: calc(33.33% - clamp(.2rem, 1vw, 1rem));
	margin: clamp(1rem, 1vw, 1rem) 0;
	background:#f9f9f9;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	border-radius: clamp(1rem, 1vw, 1rem);
}

.sub_qlt3 .inner > ul > li img {
	width: 100%;
 object-fit: cover;
 aspect-ratio: 16/7;
}

.sub_qlt3 .inner > ul > li dl {
	margin: 0;
	padding: clamp(2rem, 3vw, 3rem) clamp(2rem, 5vw, 5rem);
}

.sub_qlt3 dl dt {
	font-size: clamp(1.2rem, 1.7vw, 1.7rem);
	font-weight: 700;
	color: #000;
	line-height: 1.2em;
	margin-bottom: clamp(0.3rem, 1vw, 1rem);
}

.sub_qlt3 dl dt span {
	display: block;
}

.sub_qlt3 dl dt .en {
	font-size: clamp(.6rem, .8vw, .8rem);
	text-transform: uppercase;
}
.sub_qlt3 li:nth-of-type(1) dt .en {color: #004682;	}
.sub_qlt3 li:nth-of-type(2) dt .en {color: #6EA456;	}
.sub_qlt3 li:nth-of-type(3) dt .en {color: #EA8A19;	}
.sub_qlt3 li:nth-of-type(4) dt .en {color: #cf666a;	}

.sub_qlt3 dd {margin-left:0; 
}

.sub_qlt3 dd ul {
	margin: 0;
	padding: 0 0 0 1em;
	list-style: none;
}

.sub_qlt3 dd ul li {
	font-size: clamp(1rem, 1.1vw, 1.1rem);
	line-height: 1.5em;
}

.sub_qlt3 dd ul li:before {
    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}


@media (max-width:1023px) {
.sub_qlt3 {padding:0 15px;}
.sub_qlt3 .inner > ul > li {width:100%; flex-direction: column;}
.sub_qlt3 .inner > ul > li img {width: 100%; aspect-ratio: 16/9;}
}


/*     1655505 : 공백      */
.solid_line__1655505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1655505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1655505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1655505__ {height:30px}
}

